#ncloud_access_control_group" "exem-dsk-acg" {
#exem-dsk-acg"
# ncloud_vpc.exem-dsk-vpc.id
#
#
#ncloud_access_control_group_rule" "exem-dsk-acg-rule" {
#ontrol_group_no = ncloud_access_control_group.exem-dsk-acg.id
#
#{
#ol = "TCP"
#ck = "10.40.0.0/16"
#ange = "1-65535"
#ption = "all inbound"
#
#
# {
#ol = "TCP"
#ck = "0.0.0.0/0"
#ange = "1-65535"
#ption = "all outbound"
#
#
#